<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>24E247</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>NotchNook</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeIconSystemGenerated</key>
			<integer>0</integer>
			<key>CFBundleTypeName</key>
			<string>NotchNook Pipeline Installer</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>lo.cafe.NotchNook.pipeline-installer</string>
			</array>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>NotchNook</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon</string>
	<key>CFBundleIconName</key>
	<string>AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>lo.cafe.NotchNook</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>NotchNook</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.5.5</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>41</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>24F74</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>15.5</string>
	<key>DTSDKBuild</key>
	<string>24F74</string>
	<key>DTSDKName</key>
	<string>macosx15.5</string>
	<key>DTXcode</key>
	<string>1640</string>
	<key>DTXcodeBuild</key>
	<string>16F6</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.utilities</string>
	<key>LSMinimumSystemVersion</key>
	<string>14.6</string>
	<key>LSUIElement</key>
	<true/>
	<key>NSAppleEventsUsageDescription</key>
	<string>This app requires access to accessibility features to handle keyboard events.</string>
	<key>NSAppleMusicUsageDescription</key>
	<string>This app needs access to Apple Music to display your currently playing track.</string>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>NotchNook needs Bluetooth access to show your connected devices</string>
	<key>NSBluetoothPeripheralUsageDescription</key>
	<string>NotchNook needs Bluetooth access to show your connected devices</string>
	<key>NSCalendarsFullAccessUsageDescription</key>
	<string>NotchNook needs Calendar access to power the calendar widget and LA.</string>
	<key>NSCalendarsWriteOnlyAccessUsageDescription</key>
	<string>NotchNook needs Calendar access to power the calendar widget and LA.</string>
	<key>NSCameraUsageDescription</key>
	<string>Used for the Mirror widget in the Nook.</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>Used for the Mirror widget in the Nook.</string>
	<key>SUEnableAutomaticChecks</key>
	<true/>
	<key>SUFeedURL</key>
	<string>https://lo.cafe/notchnook-files/appcast.xml</string>
	<key>SUPublicEDKey</key>
	<string>3DhmF9fTgJEvwxALa0MoAMflZtjyhtSaVg/UAB0Q2PA=</string>
	<key>SUScheduledCheckInterval</key>
	<integer>86400</integer>
	<key>UIApplicationSceneManifest</key>
	<dict>
		<key>UIApplicationSupportsMultipleScenes</key>
		<true/>
		<key>UISceneConfigurations</key>
		<dict/>
	</dict>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.zip-archive</string>
				<string>public.data</string>
				<string>public.content</string>
			</array>
			<key>UTTypeDescription</key>
			<string>NotchNook Pipeline Installer</string>
			<key>UTTypeIcons</key>
			<dict/>
			<key>UTTypeIdentifier</key>
			<string>lo.cafe.NotchNook.pipeline-installer</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>nookpipeline</string>
				</array>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.folder</string>
				<string>public.package</string>
			</array>
			<key>UTTypeDescription</key>
			<string>NotchNook Resources File</string>
			<key>UTTypeIcons</key>
			<dict/>
			<key>UTTypeIdentifier</key>
			<string>lo.cafe.NotchNook.resources-file</string>
			<key>UTTypeTagSpecification</key>
			<dict/>
		</dict>
	</array>
</dict>
</plist>
